Public Class BTLPartAddedEventArgs
   Inherits EventArgs

   Public m_NewBTLPart As BTLPartM
   Public Property NewBTLPart As BTLPartM
      Get
         Return m_NewBTLPart
      End Get
      Private Set(value As BTLPartM)
         m_NewBTLPart = value
      End Set
   End Property

   Sub New(NewBTLPart As BTLPartM)
      Me.NewBTLPart = NewBTLPart
   End Sub

End Class
